@media(min-width:751px){
    .sp{
        display: none !important;
    }
}
@media(max-width:750px){
    .pc{
        display: none !important;
    }
}

/*
右から左へ
----------------------------*/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.t-slide {
	padding: 0;
	margin: 0;
	display: block;
}

.t-slide__wrap {
  display: flex;
  overflow: hidden;
}

ul.t-slide__list {
  display: flex;
  list-style: none;
}

ul.t-slide__list--lef {
animation :infinity-scroll-left 95s infinite linear 0.5s both;
}

li.t-slide__item {
  width: calc(100vw / 3);
}

li.t-slide__item > img{
   width: 100%;
}

.form-check-label {
  margin-bottom: 1.25rem;
  font-size: 0.875rem;
  color: #7c7c7c;
}

.icon-featured-line {
  display: inline-block;
  font-size: 3.5rem;
  background-color: #28a745;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
  line-height: 110px;
}

.icon-featured-phone {
  display: inline-block;
  font-size: 3.5rem;
  background-color: #343a40;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
  line-height: 110px;
}

.btn-success {
  font-size: 1rem !important;
  padding: 1rem;
  border-radius: 5px !important;
}

.btn-dark {
  font-size: 1rem !important;
  padding: 1rem;
  border-radius: 5px !important;
}

.btn-warning {
  font-size: 1rem !important;
  padding: 1rem;
  border-radius: 5px !important;
}

.heading-area .recruit-title {
  font-size: 28px !important;
}

.ui-block-01.blog .news-item h4.news-title {
  font-size: 18px !important;
}

.drone-tagline {
  background: linear-gradient(90deg, #78BFF4, #90E5BD);
  padding: 2rem 1rem 2rem 1rem;
}

.blog-content .detail_blog .tags span {
  font-size: 18px !important;
  font-weight: 500 !important;
  margin-bottom: .3rem;
}

.drone-tagline h3 {
  font-size: 20px;
  color: #fff;
}

.caption {
  /*font-size: 11px !important;*/
  font-size: 15px !important;
}

h4.flow1 {
  width: 100%;
  position: relative;
  padding: 1rem 2rem;
  text-align: center;
  color: #000;
  border-radius: 0 10px 10px 10px;
  background: #FDFACE;
}

h4.flow1:before {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\STEP1';
  color: #333;
  border-radius: 10px 10px 0 0;
  background: #FFEB00;
}

h4.flow2 {
  width: 100%;
  position: relative;
  padding: 1rem 2rem;
  text-align: center;
  color: #000;
  border-radius: 0 10px 10px 10px;
  background: #FDFACE;
}

h4.flow2:before {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\STEP2';
  color: #333;
  border-radius: 10px 10px 0 0;
  background: #FFEB00;
}

h4.flow3 {
  width: 100%;
  position: relative;
  padding: 1rem 2rem;
  text-align: center;
  color: #000;
  border-radius: 0 10px 10px 10px;
  background: #FDFACE;
}

h4.flow3:before {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\STEP3';
  color: #333;
  border-radius: 10px 10px 0 0;
  background: #FFEB00;
}

h4.flow4 {
  width: 100%;
  position: relative;
  padding: 1rem 2rem;
  text-align: center;
  color: #000;
  border-radius: 0 10px 10px 10px;
  background: #FDFACE;
}

h4.flow4:before {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\STEP4';
  color: #333;
  border-radius: 10px 10px 0 0;
  background: #FFEB00;
}

h4.flow5 {
  width: 100%;
  position: relative;
  padding: 1rem 2rem;
  text-align: center;
  color: #000;
  border-radius: 0 10px 10px 10px;
  background: #FDFACE;
}

h4.flow5:before {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\STEP5';
  color: #333;
  border-radius: 10px 10px 0 0;
  background: #FFEB00;
}

h3.est-step-title-1 {
  position: relative;
  color: black;
  background: #fcdfeb;
  line-height: 1.4;
  padding: 0.25em 0.5em;
  margin: 2em 0 0.5em;
  border-radius: 0 5px 5px 5px;
}

h3.est-step-title-1:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",sans-serif;
  font-weight: 900;
  content: '\f00c ステップ１';
  background: #dc74ae;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em
}

h3.est-step-title-2 {
  position: relative;
  color: black;
  background: #fcdfeb;
  line-height: 1.4;
  padding: 0.25em 0.5em;
  margin: 2em 0 0.5em;
  border-radius: 0 5px 5px 5px;
}

h3.est-step-title-2:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",sans-serif;
  font-weight: 900;
  content: '\f00c ステップ２';
  background: #dc74ae;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em
}

h3.est-step-title-3 {
  position: relative;
  color: black;
  background: #fcdfeb;
  line-height: 1.4;
  padding: 0.25em 0.5em;
  margin: 2em 0 0.5em;
  border-radius: 0 5px 5px 5px;
}

h3.est-step-title-3:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",sans-serif;
  font-weight: 900;
  content: '\f00c お見積結果';
  background: #dc74ae;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em
}

.text-underline {
  text-decoration: underline !important;
}

.m2-decoration {
  min-height: 80px;
  border: 3px solid #333;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}

.input-group-text-2 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px 40px 5px 40px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 3px solid #333;
  border-left: 0;
}

.est-table-border {
  border: 3px solid #333;
  vertical-align: middle;
}

.est-table-td {
  font-size: 24px;
  font-weight: 700;
  padding: 1rem 2rem 1rem 2rem;
}

.est-caption {
  font-size: 13px !important;
}

/* パンくずリスト */
.Breadcrumb {
  padding: 1em;
}
ol.Breadcrumb-ListGroup {
  display: flex;
  margin-bottom: 0;
}
li.Breadcrumb-ListGroup-Item {
  display: inline-block;
}
li.Breadcrumb-ListGroup-Item-Link[href]:hover {
  opacity: 0.5;
}
li.Breadcrumb-ListGroup > * + * {
  margin-left: 0.5em;
}
li.Breadcrumb-ListGroup > * + *::before {
  content: "/";
  margin-left: 0.75em;
  margin-right: 0.75em;
}
span.f-075 {
  font-size: 0.85rem !important;
}